body {
	background:url(bg.png) repeat white;
	font-family: futura-pt, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 14px;
	margin: 0px;
}

a {
	color: rgb(39, 149, 182);
	text-decoration: none;
}

html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }

#footer {
	clear: both;
	position: relative;
	z-index: 10;
	height: 3em;
	margin-top: -3em;
	font-size: 13px;
}

#container {
	margin-left: auto;
	margin-right: auto;
	display:block;
	width: 700px;
}

hr {
	color: #aaa;
	background-color: #aaa;
	height: 1px;
	border: none;
}

a:hover {
	color: rgb(39, 149, 182);
	text-decoration: none;
}

h1 {
	font-size: 48px;
}

#stationlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 400px;
}

#stationlist li {
	margin: 0 3px 3px 3px;
	padding: 0.4em;
	padding-left: 1.5em;
	font-size: 14px;
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 350px
}

#stationlist li span {
	position: absolute;
	margin-left: -1.3em;
}
